<div class="d-flex mb-5 gm-label-container">
  <!-- <div>
    <h5>Grading model: </h5>
  </div> -->
  <div title="Correct" class="badge badge-success border border-dark gm-label">
    <h4 class="m-0">{{ correctPoints }}<small>pts</small></h4>
    <small>Correct</small>
  </div>
  <div
    title="Unanswered"
    class="badge badge-secondary border border-dark ml-1 gm-label"
  >
    <h4 class="m-0">{{ unansweredPoints }} <small>pts</small></h4>
    <small>Unanswered</small>
  </div>
  <div
    title="Incorrect"
    class="badge badge-danger border border-dark ml-1 gm-label"
  >
    <h4 class="m-0">{{ incorrectPoints }} <small>pts</small></h4>
    <small>Incorrect</small>
  </div>
</div>
